

package gov.va.med.cds.monitor;


public interface VdmFilterMethodMetricsInterface
    extends
        MethodMetricsInterface
{

    long getVdmFilterTransactions( );


    long getVdmFilterElapsedTime( );


    double getVdmFilterTransactionsPerSecond( );


    double getVdmFilterAverageElapsedTime( );


    long getVdmFilterMaxElapsedTime( );


    long getVdmFilterMinElapsedTime( );

}
